(SOLVED) Installation of the Zoom video meeting software

This forum is dedicated to basic help and support :

Ask here your questions about basic installation and usage of Mageia. For example you may post here all your questions about getting Mageia isos and installing it, configuring your printer, using your word processor etc.

Try to ask your questions in the right sub-forum with as much details as you can gather. the more precise the question will be, the more likely you are to get a useful answer

(SOLVED) Installation of the Zoom video meeting software

Postby pedro » Nov 2nd, '15, 16:46

Zoom is a video conference software that I need for work.
They have packages for a few different Linux distros but not for mageia. There is a tar file to download as well.

I would like to know if someone have successfully installed Zoom on mageia and could guide me how to do it.

https://zoom.us/
https://zoom.us/download
Last edited by pedro on Nov 4th, '15, 09:22, edited 1 time in total.
pedro
 
Posts: 69
Joined: Jun 13th, '14, 09:46

Re: Installation of the Zoom video meeting software

Postby pedro » Nov 2nd, '15, 19:56

I downloaded the installation files and tried to run zoom.

I got this error message:
"error while loading shared libraries: libX11.so.6: cannot open shared object file: No such file or directory"

How can I install this library?
I run the 64bit version of mageia
pedro
 
Posts: 69
Joined: Jun 13th, '14, 09:46

Re: Installation of the Zoom video meeting software

Postby doktor5000 » Nov 2nd, '15, 21:14

With urpmf filename you can query in which packages that file is contained, and if it's a library you can simply provide the library filename to urpmi and it will automatically install the packages that provides this library.
man urpmi wrote:[...]
-p Allow search in provides to find the package (this is the default).


Examples:
Code: Select all
[doktor5000@Mageia5]─[20:12:14]─[~] urpmf libX11.so.6 | sort -u
lib64x11_6:/usr/lib64/libX11.so.6
lib64x11_6:/usr/lib64/libX11.so.6.3.0
libx11_6:/usr/lib/libX11.so.6
libx11_6:/usr/lib/libX11.so.6.3.0
[doktor5000@Mageia5]─[20:12:44]─[~]


Code: Select all
[doktor5000@Mageia5]─[20:13:48]─[~] urpmi libX11.so.6                                                                                                                                           
Package libx11_6-1.6.3-1.mga5.i586 is already installed
[doktor5000@Mageia5]─[20:13:53]─[~]


Please check our software management MAQeia for more information on software and package management.
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 15673
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: Installation of the Zoom video meeting software

Postby pedro » Nov 3rd, '15, 09:52

Thank you doktor. It looks like I have the package installed then, but the zoom installer cant find it.
end of the road for me.
pedro
 
Posts: 69
Joined: Jun 13th, '14, 09:46

Re: Installation of the Zoom video meeting software

Postby doktor5000 » Nov 3rd, '15, 21:16

Would you mind to post the complete command you entered and the complete output you get?
Maybe it's just an architecture difference, like you have an 32bit installer but only the 64bit libX11.so installed, that won't work.

Please provide the output of
Code: Select all
locate libX11.so.6
arch
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 15673
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: Installation of the Zoom video meeting software

Postby pedro » Nov 3rd, '15, 21:34

doktor5000 wrote:Maybe it's just an architecture difference, like you have an 32bit installer but only the 64bit libX11.so installed, that won't work.


I think tats the problem. I have the 64bit mageia, and the installer asks for 32bit packages.

I just cd'd into the installer directory and
Code: Select all
$ ./zoom
./zoom: error while loading shared libraries: libglib-2.0.so.0: cannot open shared object file: No such file or directory


Heres the outout of the comand
Code: Select all
$ locate libX11.so.6
/usr/lib64/libX11.so.6
/usr/lib64/libX11.so.6.3.0
pedro
 
Posts: 69
Joined: Jun 13th, '14, 09:46

Re: Installation of the Zoom video meeting software

Postby doktor5000 » Nov 3rd, '15, 21:35

FWIW, the fedora package can be used to install it with a workaround, as the library packages are called slightly different then compared to Fedora.

This is what it looks like, you would need a complete set of 32bit repositories set up to install the dependencies.
You also have to re-run
Code: Select all
urpmi --allow-nodeps ./ZoomInstaller_i686.rpm
several times until the actual package gets installed,
beforehand only the required dependencies are installed.

Code: Select all
[root@Mageia5]─[20:20:17]─[/home/doktor5000] urpmi --allow-nodeps ./ZoomInstaller_i686.rpm
WARNING: --allow-nodeps option is in use. Some strange problems may happen
To satisfy dependencies, the following packages are going to be installed:
  Package                        Version      Release       Arch   
(medium "Core 32bit Release")
  libqt3support4                 4.8.6        9.mga5        i586   
(medium "Core 32bit Updates")
  libxcb-randr0                  1.11.1       1.mga5        i586   
  libxcb-shape0                  1.11.1       1.mga5        i586   
  libxcb-shm0                    1.11.1       1.mga5        i586   
(command line)
  zoom                           1.1.26956.0> 1             i686   
136MB of additional disk space will be used.
35MB of packages will be retrieved.
Proceed with the installation of the 5 packages? (Y/n) Y
                                                                                                                                                                                                                   
                                                                                                                                                                                                                   
    ftp://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/i586/media/core/updates/libxcb-shape0-1.11.1-1.mga5.i586.rpm                                                                                           
    ftp://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/i586/media/core/updates/libxcb-randr0-1.11.1-1.mga5.i586.rpm                                                                                           
installing libxcb-randr0-1.11.1-1.mga5.i586.rpm libxcb-shape0-1.11.1-1.mga5.i586.rpm from /var/cache/urpmi/rpms                                                                                                   
Preparing...                     ################################################################################################################################################################################ 
      1/5: libxcb-shape0         ################################################################################################################################################################################ 
      2/5: libxcb-randr0         ################################################################################################################################################################################ 
[root@Mageia5]─[20:20:45]─[/home/doktor5000] urpmi --allow-nodeps ./ZoomInstaller_i686.rpm                                                                                                                         
WARNING: --allow-nodeps option is in use. Some strange problems may happen                                                                                                                                         
To satisfy dependencies, the following packages are going to be installed:                                                                                                                                         
  Package                        Version      Release       Arch                                                                                                                                                   
(medium "Core 32bit Release")                                                                                                                                                                                     
  libqt3support4                 4.8.6        9.mga5        i586                                                                                                                                                   
(medium "Core 32bit Updates")                                                                                                                                                                                     
  libxcb-shm0                    1.11.1       1.mga5        i586                                                                                                                                                   
(command line)                                                                                                                                                                                                     
  zoom                           1.1.26956.0> 1             i686                                                                                                                                                   
135MB of additional disk space will be used.                                                                                                                                                                       
35MB of packages will be retrieved.                                                                                                                                                                               
Proceed with the installation of the 3 packages? (Y/n) Y                                                                                                                                                           


    ftp://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/i586/media/core/updates/libxcb-shm0-1.11.1-1.mga5.i586.rpm
installing libxcb-shm0-1.11.1-1.mga5.i586.rpm from /var/cache/urpmi/rpms                                                                                                                                         
Preparing...                     ################################################################################################################################################################################
      1/3: libxcb-shm0           ################################################################################################################################################################################
[root@Mageia5]─[20:20:49]─[/home/doktor5000] urpmi --allow-nodeps ./ZoomInstaller_i686.rpm
WARNING: --allow-nodeps option is in use. Some strange problems may happen
To satisfy dependencies, the following packages are going to be installed:
  Package                        Version      Release       Arch   
(medium "Core 32bit Release")
  libqt3support4                 4.8.6        9.mga5        i586   
(command line)
  zoom                           1.1.26956.0> 1             i686   
135MB of additional disk space will be used.
35MB of packages will be retrieved.
Proceed with the installation of the 2 packages? (Y/n) Y


    ftp://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/i586/media/core/release/libqt3support4-4.8.6-9.mga5.i586.rpm
installing libqt3support4-4.8.6-9.mga5.i586.rpm from /var/cache/urpmi/rpms                                                                                                                                       
Preparing...                     ################################################################################################################################################################################
      1/2: libqt3support4        ################################################################################################################################################################################
[root@Mageia5]─[20:20:58]─[/home/doktor5000] urpmi --allow-nodeps ./ZoomInstaller_i686.rpm
WARNING: --allow-nodeps option is in use. Some strange problems may happen


warning: ./ZoomInstaller_i686.rpm: Header V4 RSA/SHA1 Signature, key ID 61a7c71d: NOKEY
The following package has bad signature:
./ZoomInstaller_i686.rpm: Invalid signature (NOT OK (no key): ./ZoomInstaller_i686.rpm: Header V4 RSA/SHA1 Signature, key ID 61a7c71d: NOKEY)
Do you want to continue installation ? (y/N) y
installing ZoomInstaller_i686.rpm from .
Installation failed:
        mesa-dri-drivers(x86-32) is needed by zoom-1.1.26956.0918-1.i686
Try installation without checking dependencies? (y/N) y
Preparing...                     ################################################################################################################################################################################
      1/1: zoom                  ################################################################################################################################################################################
run post install script, action is 1...
[root@Mageia5]─[20:21:07]─[/home/doktor5000]


Afterwards it's still missing a library:

Code: Select all
[doktor5000@Mageia5]─[20:23:56]─[~] zoom
Zoom not exist at current directory - /home/doktor5000
Zoom path is: /opt/zoom
cmd line:
/opt/zoom/zoom: error while loading shared libraries: libxcb-xfixes.so.0: cannot open shared object file: No such file or directory
[doktor5000@Mageia5]─[20:23:59]─[~]


Can be easily found as shown before:

Code: Select all
[doktor5000@Mageia5]─[20:24:43]─[~] urpmf libxcb-xfixes.so | sort -u
lib64xcb-devel:/usr/lib64/libxcb-xfixes.so                                                                                                                                                                       
lib64xcb-xfixes0:/usr/lib64/libxcb-xfixes.so.0
lib64xcb-xfixes0:/usr/lib64/libxcb-xfixes.so.0.0.0
libxcb-debuginfo:/usr/lib/debug/usr/lib64/libxcb-xfixes.so.0.0.0.debug
libxcb-debuginfo:/usr/lib/debug/usr/lib64/libxcb-xfixes.so.0.debug
libxcb-debuginfo:/usr/lib/debug/usr/lib64/libxcb-xfixes.so.debug
libxcb-devel:/usr/lib/libxcb-xfixes.so
libxcb-xfixes0:/usr/lib/libxcb-xfixes.so.0
libxcb-xfixes0:/usr/lib/libxcb-xfixes.so.0.0.0


As it's a 32bit program it requires the 32bit libxcb-xfixes0 package. Afterwards zoom starts fine under Mageia 5.
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 15673
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: Installation of the Zoom video meeting software

Postby doktor5000 » Nov 3rd, '15, 21:36

pedro wrote:
doktor5000 wrote:Maybe it's just an architecture difference, like you have an 32bit installer but only the 64bit libX11.so installed, that won't work.

I think tats the problem. I have the 64bit mageia, and the installer asks for 32bit packages.


You should have mentioned that in the first place. Also, 32bit repos are by default enabled on 64bit installation.
Please show the output of
Code: Select all
urpmq --list-media active --list-url
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 15673
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: Installation of the Zoom video meeting software

Postby pedro » Nov 3rd, '15, 22:09

Oh sorry!

Code: Select all
$ urpmq --list-media active --list-url
Core Release2 http://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/x86_64/media/core/release
Core Updates http://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/x86_64/media/core/updates
Nonfree Release2 http://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/x86_64/media/nonfree/release
Nonfree Updates http://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/x86_64/media/nonfree/updates
Tainted Release http://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/x86_64/media/tainted/release
Tainted Updates http://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/x86_64/media/tainted/updates
Core 32bit Release http://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/i586/media/core/release
Core 32bit Updates http://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/i586/media/core/updates
Nonfree 32bit Release http://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/i586/media/nonfree/release
Nonfree 32bit Updates http://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/i586/media/nonfree/updates
Tainted 32bit Release http://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/i586/media/tainted/release
Tainted 32bit Updates http://ftp.snt.utwente.nl/pub/os/linux/mageia/distrib/5/i586/media/tainted/updates
Core Release3 http://ftp.acc.umu.se/mirror/mageia/distrib/5/x86_64/media/core/release
Core Updates2 http://ftp.acc.umu.se/mirror/mageia/distrib/5/x86_64/media/core/updates
Nonfree Release3 http://ftp.acc.umu.se/mirror/mageia/distrib/5/x86_64/media/nonfree/release
Nonfree Updates2 http://ftp.acc.umu.se/mirror/mageia/distrib/5/x86_64/media/nonfree/updates
Tainted Release2 http://ftp.acc.umu.se/mirror/mageia/distrib/5/x86_64/media/tainted/release
Tainted Updates2 http://ftp.acc.umu.se/mirror/mageia/distrib/5/x86_64/media/tainted/updates
Core 32bit Release2 http://ftp.acc.umu.se/mirror/mageia/distrib/5/i586/media/core/release
Core 32bit Updates2 http://ftp.acc.umu.se/mirror/mageia/distrib/5/i586/media/core/updates
Nonfree 32bit Release2 http://ftp.acc.umu.se/mirror/mageia/distrib/5/i586/media/nonfree/release
Nonfree 32bit Updates2 http://ftp.acc.umu.se/mirror/mageia/distrib/5/i586/media/nonfree/updates
Tainted 32bit Release2 http://ftp.acc.umu.se/mirror/mageia/distrib/5/i586/media/tainted/release
Tainted 32bit Updates2 http://ftp.acc.umu.se/mirror/mageia/distrib/5/i586/media/tainted/updates
chrome_x86_64 http://dl.google.com/linux/chrome/rpm/stable/x86_64
google-chrome http://dl.google.com/linux/chrome/rpm/stable/x86_64
pedro
 
Posts: 69
Joined: Jun 13th, '14, 09:46

Re: Installation of the Zoom video meeting software

Postby doktor5000 » Nov 3rd, '15, 22:32

Then please install libx11_6
And check my previous post on how to install the fedora package: viewtopic.php?p=60328#p60328
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 15673
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: Installation of the Zoom video meeting software

Postby pedro » Nov 3rd, '15, 22:38

Ok I will try to do it tomorrow, now it's bed time.
Thank you so much for your help. I really appreciate it.
pedro
 
Posts: 69
Joined: Jun 13th, '14, 09:46

Re: Installation of the Zoom video meeting software

Postby pedro » Nov 4th, '15, 09:21

Whohooo!!!

Thank's again doktor!

I did the installation of the Fedora rpm package as you described in the previous post viewtopic.php?p=60328#p60328 and now I have Zoom installed and working.

:D
Last edited by doktor5000 on Nov 4th, '15, 21:50, edited 1 time in total.
Reason: fixed link
pedro
 
Posts: 69
Joined: Jun 13th, '14, 09:46

Re: (SOLVED) Installation of the Zoom video meeting software

Postby melange » Jan 9th, '17, 10:14

Glad I found this post.. I urgently need to get this software up and running. I have come across this so far which was not mentioned above:

[root@localhost octavia]# urpmi zoom_x86_64.rpm
A requested package cannot be installed:
zoom-2.0.75971.1216-1.x86_64 (due to unsatisfied mesa-dri-drivers)
Continue installation anyway? (Y/n)
Which Mesa-dri-drivers would I need 32bit or 64bit?

Thanks Doktor
melange
 
Posts: 21
Joined: Jan 7th, '17, 08:25

Re: (SOLVED) Installation of the Zoom video meeting software

Postby melange » Jan 9th, '17, 10:19

I tried like above and ran [root@localhost octavia]# urpmi --allow-nodeps ./ZoomInstaller_i686.rpm
unable to access rpm file [./ZoomInstaller_i686.rpm]
error registering local packages
Thanks Doktor
melange
 
Posts: 21
Joined: Jan 7th, '17, 08:25

Re: (SOLVED) Installation of the Zoom video meeting software

Postby melange » Jan 9th, '17, 10:22

Call me stupid... But is the Fedora RPM package that gets downloaded the 32bit or 64 bit.. Given I have a 64bit OS

Thanks Doktor
melange
 
Posts: 21
Joined: Jan 7th, '17, 08:25

Re: (SOLVED) Installation of the Zoom video meeting software

Postby melange » Jan 9th, '17, 10:27

Doktor I am on a path to destruction : save me!
Code: Select all
[octavia@localhost ~]$ urpmi zoom_x86_64.rpm
bash: urpmi: command not found
[octavia@localhost ~]$ su
Password:
[root@localhost octavia]# urpmi zoom_x86_64.rpm
A requested package cannot be installed:
zoom-2.0.75971.1216-1.x86_64 (due to unsatisfied mesa-dri-drivers)
Continue installation anyway? (Y/n) n
[root@localhost octavia]# urpmi --allow-nodeps ./ZoomInstaller_i686.rpm
unable to access rpm file [./ZoomInstaller_i686.rpm]
error registering local packages
[root@localhost octavia]# urpmi wget
Package wget-1.15-5.1.mga5.x86_64 is already installed
[root@localhost octavia]# wget ftp://195.220.108.108/linux/mageia/distrib/5/i586/media/core/updates/libdri-drivers-10.5.9-3.mga5.i586.rpm
--2017-01-09 03:25:30--  ftp://195.220.108.108/linux/mageia/distrib/5/i586/media/core/updates/libdri-drivers-10.5.9-3.mga5.i586.rpm
           => ‘libdri-drivers-10.5.9-3.mga5.i586.rpm’
Connecting to 195.220.108.108:21... connected.
Logging in as anonymous ... Logged in!
==> SYST ... done.    ==> PWD ... done.
==> TYPE I ... done.  ==> CWD (1) /linux/mageia/distrib/5/i586/media/core/updates ... done.
==> SIZE libdri-drivers-10.5.9-3.mga5.i586.rpm ... 4712436
==> PASV ... done.    ==> RETR libdri-drivers-10.5.9-3.mga5.i586.rpm ... done.
Length: 4712436 (4.5M) (unauthoritative)

100%[======================================>] 4,712,436    182KB/s   in 31s   

2017-01-09 03:26:06 (147 KB/s) - ‘libdri-drivers-10.5.9-3.mga5.i586.rpm’ saved [4712436]

[root@localhost octavia]# urpmi zoom_x86_64.rpm
A requested package cannot be installed:
zoom-2.0.75971.1216-1.x86_64 (due to unsatisfied mesa-dri-drivers)
Last edited by isadora on Jan 9th, '17, 15:28, edited 1 time in total.
Reason: Placed command-output in between [CODE]-tags for better readability ;)
melange
 
Posts: 21
Joined: Jan 7th, '17, 08:25

Re: (SOLVED) Installation of the Zoom video meeting software

Postby melange » Jan 9th, '17, 10:49

Well I tried to mesa drivers 64bit or Mageia 4 with no luck too
melange
 
Posts: 21
Joined: Jan 7th, '17, 08:25

Re: (SOLVED) Installation of the Zoom video meeting software

Postby doktor5000 » Jan 10th, '17, 01:49

melange wrote:Doktor I am on a path to destruction : save me!

Sure, first please stop crossposting about one issue in three different threads.
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 15673
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: (SOLVED) Installation of the Zoom video meeting software

Postby melange » Jan 10th, '17, 02:59

Will do. I see I had some talk of some in viewtopic.php?f=7&t=11544 not in my other 2 posts.. Ill keep Zoom here as seems most relevant thread. Are you able to provide what steps I might be able to take to get it up and running. Thanks !!
melange
 
Posts: 21
Joined: Jan 7th, '17, 08:25

Re: (SOLVED) Installation of the Zoom video meeting software

Postby doktor5000 » Jan 11th, '17, 02:16

I did already above: viewtopic.php?p=60328#p60328
You posted about trying to install arbitrary zoom packages of which you don't even mention where you got them from so people cannot even try to reproduce that.
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 15673
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: (SOLVED) Installation of the Zoom video meeting software

Postby adhefe » Apr 5th, '20, 22:42

I'm running zoom meeting binary at mageia 7.1 without (apparent) problems.
Hope this helps someone else.

Downloaded binary from https://zoom.us/download. There one sees "Type of Linux" where I choose "other Linux OS" then
choose options "64 bits" and "gcc 4.7+" and dowload.

Installation consists of

$ ark zoom_x86_64.tar.xz

and extract it somewhere.

To be able to run it I had to create a LD_LIBRARY_PATH pointing to the zoom libraries directory:
$ export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:zoom

Then, upon launching the binary at the zoom directory, one may see an error message on the lack of a library (sorry, don't remember the name). I've open MCC and looked for packages by file names and insert this library main name.

That's all.

I'm not a linux guru. Some of the steps above may not be necessary but I could not have video support if I don't create that LIBRARY_PATH to the zoom directory...

To allow zoom binary to be launched from an application link at Desktop area, I've created a shell like this:

Code: Select all
#/bin/bash
cd /path_to_zoom_directory/
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:zoom
cd zoom
./zoom


to be called from a Desktop link.
adhefe
 
Posts: 104
Joined: Mar 11th, '19, 02:08

Re: (SOLVED) Installation of the Zoom video meeting software

Postby doktor5000 » Apr 5th, '20, 23:42

Instead of posting to an old thread, maybe use the search function next time. You should be able to install zoom as an rpm or via flatpak, both are not that difficult.
See also the more recent thread about zoom: viewtopic.php?f=7&t=13362
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 15673
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: (SOLVED) Installation of the Zoom video meeting software

Postby adhefe » Apr 6th, '20, 02:00

doktor5000 wrote:nstead of posting to an old thread, maybe use the search function next time

My query was by google and that was what came first...



doktor5000 wrote:You should be able to install zoom as an rpm or via flatpak, both are not that difficult.

It seems Mageia has not a zoom (this zoom) native rpm. The alien rpm ( urpmi --nodeps ...) and flatpak are something I would like to avoid if I can ...

the binary source I've downloaded was installed with user's privilege, less chance to harm the installation ...

But thanks for the guiding lines ...
adhefe
 
Posts: 104
Joined: Mar 11th, '19, 02:08

Re: (SOLVED) Installation of the Zoom video meeting software

Postby hduff » Apr 18th, '20, 01:46

Mageia 7.1, x86_54 here. I had trouble after
Code: Select all
$ sudo urpmi zoom
as it failed to install a dependency, lib64xcb-xtest0. Once that was installed, Zoom ran correctly
hduff
 
Posts: 13
Joined: May 30th, '13, 21:10


Return to Basic support

Who is online

Users browsing this forum: Google [Bot] and 1 guest